<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct words to complete the sentences. (aDDL1)</b>]]></rubric>
<audio>data/content/section_4/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[It’s wonderful,’ [#] Mr Dillet.]]></sentence>
<options>
<option answer="correct">sighed</option>
<option>cried</option>
<option>shouted</option>
</options>
</question><question>
<sentence><![CDATA[He could sell the doll’s house for [#] times more than he paid.]]></sentence>
<options>
<option>five</option>
<option answer="correct">ten</option>
<option>twenty</option>
</options>
</question><question>
<sentence><![CDATA[The gentleman and lady doll were in [#] clothes.]]></sentence>
<options>
<option>red</option>
<option answer="correct">blue</option>
<option>green</option>
</options>
</question><question>
<sentence><![CDATA[He put [#] dolls in line.]]></sentence>
<options>
<option>five</option>
<option answer="correct">eleven</option>
<option>fifteen</option>
</options>
</question><question>
<sentence><![CDATA[The doll in the four-poster bed seemed strangely [#].]]></sentence>
<options>
<option>cold </option>
<option answer="correct">alive</option>
<option>warm</option>
</options>
</question><question>
<sentence><![CDATA[6 Mr Dillet discovered the [#] doll in the bed.]]></sentence>
<options>
<option answer="correct">old gentleman</option>
<option>young boy</option>
<option>young girl</option>
</options>
</question><question>
<sentence><![CDATA[It was nearly [#] time.]]></sentence>
<options>
<option answer="correct">dinner</option>
<option>lunch</option>
<option>coffee</option>
</options>
</question><question>
<sentence><![CDATA[Mr Dillet put all the dolls back in the house in [#] minutes.]]></sentence>
<options>
<option>two</option>
<option answer="correct">five</option>
<option>ten</option>
</options>
</question><question>
<sentence><![CDATA[He came back to his room at [#] o’clock.]]></sentence>
<options>
<option>nine</option>
<option answer="correct">eleven</option>
<option>ten</option>
</options>
</question>
</questions></exercise>